.container {
  justify-content: right;
  padding-right: 10px;
}

.buttonLink :global(.vtex-button) {
  min-height: unset;
}

.button .button__label {
  color: white;
}

/* Drawer */

.flexRowContent--loginDrawer .buttonLink {
  width: 120px;
}
